/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
*/

.item-holder {
    border-style: none !important;
}

.portfolio-meta-wrapper {
}

.image-hover-overlay{
    display: none !important;
}

.mk-lightbox.hover-icon, .hover-icon.project-load {
    display: none !important;
}

.hovered {
    color: #1c624b;
}

h1 {
    text-transform: uppercase !important;
    color: #1c624b !important;
}

h3 {
    color: #1c624b !important;
    padding-top: 40px;
    padding-bottom: 20px;
}

h3.mk-fancy-title {
    padding-bottom: 0;
}

.theme-content {
    margin-top: 0 !important;
    padding-top: 0px !important;
}

#mk-footer a {
    text-transform: uppercase !important;
    font-size: 12px !important;
    color: #fff !important;
}
#mk-footer a:hover {
    color: #fff !important;
    text-decoration: underline;
}
#mk-footer p {
    color: #fff !important;
    font-size: 12px !important;
    line-height: 22px !important;
}
.footer-wrapper {
    text-align: center;
}

.source-small {
    margin-top: 40px;
    font-size: 14px;
}

/* Impressum, Datenschutz nur im hamburger menu */
#menu-item-5897, #menu-item-5896 {
    display: none;
}
@media only screen and (max-width: 1020px) {
    #menu-item-5897, #menu-item-5896 {
        display: block;
    }
}

@media only screen and (max-height: 690px) {
    .mk-header-right {
        bottom: auto !important;
    }
}
